View Issue Details

IDProjectCategoryView StatusLast Update
0001558SymmetricDSImprovementpublic2014-02-05 10:08
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.15 
Target Version3.5.16Fixed in Version3.5.16 
Summary0001558: Add the ability to use the old column value to the list of variable column transform options
DescriptionAdd the ability to use the old column value to the list of variable column transform options
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 05274bd9

2014-02-03 14:21:29

eegeek

Details Diff
0001558: Add the ability to use the old column value to the list of variable column transform options
0001558
mod - symmetric-assemble/src/docbook/configuration.xml Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/VariableColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2014-02-03 14:11 mhanes New Issue
2014-02-03 14:11 mhanes Status new => assigned
2014-02-03 14:11 mhanes Assigned To => mhanes
2014-02-03 15:00 Changeset attached => SymmetricDS trunk r7906
2014-02-05 10:07 chenson Status assigned => resolved
2014-02-05 10:07 chenson Fixed in Version => 3.5.16
2014-02-05 10:07 chenson Resolution open => fixed
2014-02-05 10:08 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 05274bd9